Bug 744774 - (ABRTF17) ABRT F17 tracker bug
ABRT F17 tracker bug
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Radek Vokal
Fedora Extras Quality Assurance
: Tracking
Depends On: 573175 748721 526212 533652 556738 567970 578969 588209 592929 593421 603289 622773 625445 636000 639068 655783 665210 681293 694831 700922 701717 706131 711591 712644 712950 713875 716501 720496 720783 726707 727494 728681 732876 733390 734298 734407 736000 737991 738009 738602 741222 741242 741255 744683 746727 747410 747624 747954 749100 750151 750616 751068 752014 752450 752545 752811 753183 753505 754970 755671 756146 757389 757683 767286 770357 771077 773272 795548
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-10 08:41 EDT by Jiri Moskovcak
Modified: 2015-04-28 15:00 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-04-28 15:00:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Moskovcak 2011-10-10 08:41:31 EDT
Description of problem:
This is just a tracking bug for all the ABRT/libreport bugs which should be fixed in F17
Comment 1 Fedora Admin XMLRPC Client 2011-12-19 12:41:24 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Admin XMLRPC Client 2011-12-19 12:44:53 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Jaroslav Reznik 2013-03-22 07:58:33 EDT
Add Tracking keyword to avoid bug closure during Rawhide rebase process.
Comment 6 Cole Robinson 2015-04-28 15:00:01 EDT
F17 is EOL, closing

Note You need to log in before you can comment on or make changes to this bug.